本文へ

バナーエリアへ

フッターへ



HOME  > News & Topics  > 対応OS Windows10を追加しました

対応OS Windows10を追加しました

Windows10(32ビットOS/64ビットOSともに)でEasyInspectorが動作することを確認しました。

Windows10搭載のパソコンでEasyInspectorを使用する場合は、Windows 10 環境によってはインストール時に別途 .Net Framework 3.5のインストールが必要になる場合があります。その際には、以下の「Windowsコンポーネントがインストールされていない方へ」 を参考に、".NET Framework3.5"をインストールしてください。

".NET Framework3.5"のインストールはこちら↓

Windowsコンポーネントがインストールされていない方へ


※安定した動作をご希望の場合はWindows 7の方が実績が多いため安心してお使い頂けます。

Copyright © SKYLOGIQ Co.,Ltd. All Rights Reserved.